body {
    font-size: 16px !important;
    font-family: Arial, Helvetica, sans-serif !important;
}

.headings {
    font-family: 'Libre Bodoni';
    color: #252525;
}

a {
    text-decoration: none;
}

.navbar {
    height: auto;
    background-color: #FAF9F6 !important;
    color: #fff !important;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 9999;
    transition: height .5s, line-height .5s;
}

.navbar-nav a {
    color: gray;
    font-weight: bold;
    font-size: 16px;
}

.navbar-nav a:hover {
    color: #056795 !important;
}

.navbar-brand {
    display: inline-block;
    -webkit-transition: all .5s;
    transition: all .5s;
}

.logo {
    height: 100px;
    width: 220px;
}

@media only screen and (max-width: 767px) {
    .navbar {
        height: auto;
    }

    .navbar-nav {
        text-align: center;
    }

    .navbar-nav a {
        margin-bottom: 10px;
    }

    .navbar-brand {
        margin: 10px auto;
    }
}

/* Header css ends */


.counter {
    width: 20px;
    height: 20px;
    background: black;
    color: #fff;
    position: fixed;
    top: 120px;
    right: 0;
}

/* bubbles */
.wrapper {
    height: 100%;
    width: 100%;
    /* background: linear-gradient(180deg, #04fafd, 5%, #119dff, 50%, #030423); */
    /* position: absolute; */
}

.wrapper h1 {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    position: absolute;
    font-family: sans-serif;
    letter-spacing: 1px;
    word-spacing: 2px;
    color: #fff;
    font-size: 40px;
    font-weight: 888;
    text-transform: uppercase;
}

.wrapper div {
    height: 60px;
    width: 60px;
    border: 2px solid rgba(255, 255, 255, 0.7);
    border-radius: 50px;
    position: absolute;
    top: 10%;
    left: 10%;
    animation: 4s linear infinite;
}

div .dot {
    height: 10px;
    width: 10px;
    border-radius: 50px;
    background: rgba(255, 255, 255, 0.5);
    position: absolute;
    top: 20%;
    right: 20%;
}

.wrapper div:nth-child(1) {
    top: 20%;
    left: 20%;
    animation: animate 8s linear infinite;
}

.wrapper div:nth-child(2) {
    top: 60%;
    left: 80%;
    animation: animate 10s linear infinite;
}

.wrapper div:nth-child(3) {
    top: 40%;
    left: 40%;
    animation: animate 3s linear infinite;
}

.wrapper div:nth-child(4) {
    top: 66%;
    left: 30%;
    animation: animate 7s linear infinite;
}

.wrapper div:nth-child(5) {
    top: 90%;
    left: 10%;
    animation: animate 9s linear infinite;
}

.wrapper div:nth-child(6) {
    top: 30%;
    left: 60%;
    animation: animate 5s linear infinite;
}

.wrapper div:nth-child(7) {
    top: 70%;
    left: 20%;
    animation: animate 8s linear infinite;
}

.wrapper div:nth-child(8) {
    top: 75%;
    left: 60%;
    animation: animate 10s linear infinite;
}

.wrapper div:nth-child(9) {
    top: 50%;
    left: 50%;
    animation: animate 6s linear infinite;
}

.wrapper div:nth-child(10) {
    top: 45%;
    left: 20%;
    animation: animate 10s linear infinite;
}

.wrapper div:nth-child(11) {
    top: 10%;
    left: 90%;
    animation: animate 9s linear infinite;
}

.wrapper div:nth-child(12) {
    top: 20%;
    left: 70%;
    animation: animate 7s linear infinite;
}

.wrapper div:nth-child(13) {
    top: 20%;
    left: 20%;
    animation: animate 8s linear infinite;
}

.wrapper div:nth-child(14) {
    top: 60%;
    left: 5%;
    animation: animate 6s linear infinite;
}

.wrapper div:nth-child(15) {
    top: 90%;
    left: 80%;
    animation: animate 9s linear infinite;
}

/* Bubbles Animation - Mobile Adjustments */
@media only screen and (max-width: 767px) {
    .wrapper h1 {
        font-size: 24px;
    }

    .wrapper div {
        height: 40px;
        width: 40px;
    }

    .wrapper div .dot {
        height: 8px;
        width: 8px;
    }
}

@keyframes animate {
    0% {
        transform: scale(0) translateY(0) rotate(70deg);
    }

    100% {
        transform: scale(1.3) translateY(-100px) rotate(360deg);
    }
}

/* bubbles */

.welcome {
    margin-top: 10em;
    background-image: url('../public/img/finance-18.webp');
    background-repeat: no-repeat;
    background-size: cover;
    opacity: 0.9;
    height: auto;
    overflow: hidden;
    /* align-items: left; */
}

.welcome-ad {
    /* align-items: center; */
    font-size: 58px;
    font-family: 'Francois One';
    /* text-align: center; */
    color: #fff;
}

.welcome-ad p {
    margin: auto;
    font-size: 18px;
    /* text-align: center; */
}

/* Welcome Section Styles - Mobile Adjustments */
@media only screen and (max-width: 767px) {
    .welcome-ad {
        font-size: 36px;
    }

    .welcome-ad p {
        font-size: 14px;
    }
}

/* Welcome section css ends */

.card {
    display: flex;
    flex-direction: column;
    border: none;
    /* box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;    border-radius: 5px; */
    border-radius: 20px;
}

.card__cover {
    height: 300px;
    object-fit: cover;
    /* background-color: #99d1e5; */
    width: 400px;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    font-family: 'Francois One';
    color: #252525;
}

.card__content {
    /* Take available height */
    flex: 1;
    padding: auto;
    font-size: 18px;
    margin-left: 4em;
}

.cards {
    display: flex;

    /* Put a card in the next row when previous cards take all width */
    flex-wrap: wrap;

    /* margin-left: -8px;
    margin-right: -8px; */
    margin: 45px -8px 45px;
}

.cards__item {
    /* There will be 4 cards per row */
    flex-basis: 100%;

    padding-left: 15px;
    padding-right: 15px;
}

/* Responsive Styles for Smaller Screens */
@media only screen and (min-width: 768px) {
    .cards__item {
        flex-basis: 48%;
        /* Two cards per row on tablets */
    }
}

@media only screen and (min-width: 992px) {
    .cards__item {
        flex-basis: 31%;
        /* Three cards per row on small desktops */
    }
}

@media only screen and (min-width: 1200px) {
    .cards__item {
        flex-basis: 25%;
        /* Four cards per row on large desktops */
    }
}

/* Cards css ends */

.what-we-are {
    background-image: url('../public/img/meeting-desk.webp');
    height: auto;
    overflow: hidden;
    background-size: cover;
    opacity: 0.9;
}

.what-we-are-box {
    align-items: center;
    width: 80%;
    /* height: fit-content; */
    height: auto;
    box-shadow: 0 0 1rem 0 rgba(0, 0, 0, .2);
    border-radius: 5px;
    background-color: rgba(255, 255, 255, .15);
    backdrop-filter: blur(5px);
    font-family: 'Francois One';
    color: #36454F;
    margin-top: 1.7em;
    padding: 20px;
    text-align: left;
}

.what-we-are-box span {
    font-size: 58px;
}

.what-we-are-box span:nth-child(2) {
    font-family: 'Edu NSW ACT Foundation';
}

.what-we-are-box p {
    font-size: 18px;
    /* color: #909090; */
}

/* Responsive Styles for Smaller Screens */
@media only screen and (max-width: 768px) {
    .what-we-are-box {
        width: 100%;
        /* Take full width on smaller screens */
    }

    .what-we-are-box span {
        font-size: 36px;
    }

    .what-we-are-box p {
        font-size: 14px;
        /* color: #909090; */
    }
}

/* What we are css ends */

/* .choose-us {
    font-family: 'Libre Bodoni';
    color: #252525;
} */

/* .slide-right-in {
    margin-left: 95em;
} */

.choose-img {
    background-color: #E3EAED;
    padding: 5em;
    text-align: center;
    /* margin-left: -95em; */
}

.choose-img img {
    border-radius: 45% 70% 10% 50%;
    filter: drop-shadow(1.35rem 1.35rem 1.4rem rgba(0, 0, 0, 0.5));
    width: 100%;
    /* Make the image responsive */
    height: auto;
    /* Maintain the aspect ratio */
}

.choose-icons {
    display: flex;
}

.icons {
    background-color: #E3EAED;
    border-radius: 50%;
    height: 100px;
    width: 100px;
    margin: 1em auto;
}

.icons img {
    width: 100px;
    height: 100px;
    display: block;
    margin: auto;
}

.choose-content {
    font-family: 'Montserrat';
}

/* Responsive Styles for Smaller Screens */
@media only screen and (max-width: 768px) {
    .choose-img {
        padding: 1em;
        /* Adjust padding for better spacing on smaller screens */
    }

    .icons {
        margin: 1em auto;
        /* Center the icons on smaller screens */
    }

    .choose-icons {
        display: block;
    }
}

/* Choose us css ends */

.bg-image-2 {
    background-image: url('../public/img/handshake.png');
    height: auto;
    overflow: hidden;
    background-size: cover;
    opacity: 0.9;
}

.carousel-item {
    width: 100%;
    /* height: fit-content; */
    height: auto;
    font-family: 'Francois One';
    color: #36454F;
    padding: 2em;
}

.carousel-item p {
    font-size: 16px;
    margin-bottom: 1em;
}

.carousel-item-caption {
    margin-top: 2em !important;
    color: #fff;
}

/* Responsive Styles for Smaller Screens */
@media only screen and (max-width: 768px) {
    .carousel-item {
        padding: 1em;
        /* Adjust padding for better spacing on smaller screens */
    }

    .carousel-item p {
        font-size: 14px;
        /* Adjust font size for better readability on smaller screens */
    }
}

/* Crousal css ends */

.what-we-good img {
    margin: 3em;
    margin-left: 0px;
}

.tech-names {
    background-color: #E3EAED;
    width: 100vh;
    padding: 2em;
}

.footer {
    /* background: linear-gradient(135deg, rgba(25,37,55,1) 23%, rgba(255,255,255,1) 23%, rgba(255,255,255,1) 33%, rgba(25,37,55,1) 33%); */
    background: rgba(25, 37, 55, 1);
    margin-top: 3em;
    padding: 10em 0 10em 0;
    max-height: 450px;
    color: #fff;
    text-align: center;
}

.footer a {
    color: #fff;
    font-size: 8px;
}

.footer img {
    background-color: #fff;
    border-radius: 100px;
}

/* Responsive Styles for Smaller Screens */
@media only screen and (max-width: 768px) {
    .what-we-good img {
        margin: 1em;
    }

    .footer {
        margin-top: 2em;
        padding: 1em 0;
    }

    .footer a {
        font-size: 10px;
    }

    .footer img {
        width: 110px;
        height: 50px;
    }
}

/* Amination section css */
.animatable {

    /* initially hide animatable objects */
    visibility: hidden;

    /* initially pause animatable objects their animations */
    -webkit-animation-play-state: paused;
    -moz-animation-play-state: paused;
    -ms-animation-play-state: paused;
    -o-animation-play-state: paused;
    animation-play-state: paused;
}

.block {
    height: 5em;
    line-height: 5em;
    width: 10em;
    background: #464646;
    color: #fdfdfd;
    text-align: center;
    margin: 1em auto;
    text-shadow: 0 0 1px #333;
    /* so one can see fadeBgColor properly */
}

.animatable {

    /* initially hide animatable objects */
    visibility: hidden;

    /* initially pause animatable objects their animations */
    -webkit-animation-play-state: paused;
    -moz-animation-play-state: paused;
    -ms-animation-play-state: paused;
    -o-animation-play-state: paused;
    animation-play-state: paused;
}

/* show objects being animated */
.animated {
    visibility: visible;

    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    -ms-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    animation-fill-mode: both;

    -webkit-animation-duration: 1s;
    -moz-animation-duration: 1s;
    -ms-animation-duration: 1s;
    -o-animation-duration: 1s;
    animation-duration: 1s;

    -webkit-animation-play-state: running;
    -moz-animation-play-state: running;
    -ms-animation-play-state: running;
    -o-animation-play-state: running;
    animation-play-state: running;
}

/* CSS Animations (extracted from http://glifo.uiparade.com/) */
@-webkit-keyframes fadeInDown {
    0% {
        opacity: 0;
        -webkit-transform: translateY(-20px);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
    }
}

@-moz-keyframes fadeInDown {
    0% {
        opacity: 0;
        -moz-transform: translateY(-20px);
    }

    100% {
        opacity: 1;
        -moz-transform: translateY(0);
    }
}

@-o-keyframes fadeInDown {
    0% {
        opacity: 0;
        -o-transform: translateY(-20px);
    }

    100% {
        opacity: 1;
        -o-transform: translateY(0);
    }
}

@keyframes fadeInDown {
    0% {
        opacity: 0;
        transform: translateY(-20px);
    }

    100% {
        opacity: 1;
        transform: translateY(0);
    }
}



@-webkit-keyframes fadeIn {
    0% {
        opacity: 0;
    }

    20% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@-moz-keyframes fadeIn {
    0% {
        opacity: 0;
    }

    20% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@-o-keyframes fadeIn {
    0% {
        opacity: 0;
    }

    20% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@keyframes fadeIn {
    0% {
        opacity: 0;
    }

    60% {
        opacity: 0;
    }

    20% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@-webkit-keyframes bounceInLeft {
    0% {
        opacity: 0;
        -webkit-transform: translateX(-2000px);
    }

    60% {
        -webkit-transform: translateX(20px);
    }

    80% {
        -webkit-transform: translateX(-5px);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateX(0);
    }
}

@-moz-keyframes bounceInLeft {
    0% {
        opacity: 0;
        -moz-transform: translateX(-2000px);
    }

    60% {
        -moz-transform: translateX(20px);
    }

    80% {
        -moz-transform: translateX(-5px);
    }

    100% {
        opacity: 1;
        -moz-transform: translateX(0);
    }
}

@-o-keyframes bounceInLeft {
    0% {
        opacity: 0;
        -o-transform: translateX(-2000px);
    }

    60% {
        opacity: 1;
        -o-transform: translateX(20px);
    }

    80% {
        -o-transform: translateX(-5px);
    }

    100% {
        opacity: 1;
        -o-transform: translateX(0);
    }
}

@keyframes bounceInLeft {
    0% {
        opacity: 0;
        transform: translateX(-2000px);
    }

    60% {
        transform: translateX(20px);
    }

    80% {
        transform: translateX(-5px);
    }

    100% {
        opacity: 1;
        transform: translateX(0);
    }
}

@-webkit-keyframes bounceInRight {
    0% {
        opacity: 0;
        -webkit-transform: translateX(2000px);
    }

    60% {
        -webkit-transform: translateX(-20px);
    }

    80% {
        -webkit-transform: translateX(5px);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateX(0);
    }
}

@-moz-keyframes bounceInRight {
    0% {
        opacity: 0;
        -moz-transform: translateX(2000px);
    }

    60% {
        -moz-transform: translateX(-20px);
    }

    80% {
        -moz-transform: translateX(5px);
    }

    100% {
        opacity: 1;
        -moz-transform: translateX(0);
    }
}

@-o-keyframes bounceInRight {
    0% {
        opacity: 0;
        -o-transform: translateX(2000px);
    }

    60% {
        -o-transform: translateX(-20px);
    }

    80% {
        -o-transform: translateX(5px);
    }

    100% {
        opacity: 1;
        -o-transform: translateX(0);
    }
}

@keyframes bounceInRight {
    0% {
        opacity: 0;
        transform: translateX(2000px);
    }

    60% {
        transform: translateX(-20px);
    }

    80% {
        transform: translateX(5px);
    }

    100% {
        opacity: 1;
        transform: translateX(0);
    }
}

@-webkit-keyframes fadeInUp {
    0% {
        opacity: 0;
        -webkit-transform: translateY(20px);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
    }
}

@-moz-keyframes fadeInUp {
    0% {
        opacity: 0;
        -moz-transform: translateY(20px);
    }

    100% {
        opacity: 1;
        -moz-transform: translateY(0);
    }
}

@-o-keyframes fadeInUp {
    0% {
        opacity: 0;
        -o-transform: translateY(20px);
    }

    100% {
        opacity: 1;
        -o-transform: translateY(0);
    }
}

@keyframes fadeInUp {
    0% {
        opacity: 0;
        transform: translateY(20px);
    }

    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

@-webkit-keyframes bounceIn {
    0% {
        opacity: 0;
        -webkit-transform: scale(.3);
    }

    50% {
        -webkit-transform: scale(1.05);
    }

    70% {
        -webkit-transform: scale(.9);
    }

    100% {
        opacity: 1;
        -webkit-transform: scale(1);
    }
}

@-moz-keyframes bounceIn {
    0% {
        opacity: 0;
        -moz-transform: scale(.3);
    }

    50% {
        -moz-transform: scale(1.05);
    }

    70% {
        -moz-transform: scale(.9);
    }

    100% {
        opacity: 1;
        -moz-transform: scale(1);
    }
}

@-o-keyframes bounceIn {
    0% {
        opacity: 0;
        -o-transform: scale(.3);
    }

    50% {
        -o-transform: scale(1.05);
    }

    70% {
        -o-transform: scale(.9);
    }

    100% {
        opacity: 1;
        -o-transform: scale(1);
    }
}

@keyframes bounceIn {
    0% {
        opacity: 0;
        transform: scale(.3);
    }

    50% {
        transform: scale(1.05);
    }

    70% {
        transform: scale(.9);
    }

    100% {
        opacity: 1;
        transform: scale(1);
    }
}

@-webkit-keyframes moveUp {
    0% {
        opacity: 1;
        -webkit-transform: translateY(40px);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
    }
}

@-moz-keyframes moveUp {
    0% {
        opacity: 1;
        -moz-transform: translateY(40px);
    }

    100% {
        opacity: 1;
        -moz-transform: translateY(0);
    }
}

@-o-keyframes moveUp {
    0% {
        opacity: 1;
        -o-transform: translateY(40px);
    }

    100% {
        opacity: 1;
        -o-transform: translateY(0);
    }
}

@keyframes moveUp {
    0% {
        opacity: 1;
        transform: translateY(40px);
    }

    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

@-webkit-keyframes fadeBgColor {
    0% {
        background: none;
    }

    70% {
        background: none;
    }

    100% {
        background: #464646;
    }
}

@-o-keyframes fadeBgColor {
    0% {
        background: none;
    }

    70% {
        background: none;
    }

    100% {
        background: #464646;
    }
}

@keyframes fadeBgColor {
    0% {
        background: none;
    }

    70% {
        background: none;
    }

    100% {
        background: #464646;
    }
}

.animated.animationDelay {
    animation-delay: .4s;
    -webkit-animation-delay: .4s;
}

.animated.animationDelayMed {
    animation-delay: 1.2s;
    -webkit-animation-delay: 1.2s;
}

.animated.animationDelayLong {
    animation-delay: 1.6s;
    -webkit-animation-delay: 1.6s;
}

.animated.fadeBgColor {
    -webkit-animation-name: fadeBgColor;
    -moz-animation-name: fadeBgColor;
    -o-animation-name: fadeBgColor;
    animation-name: fadeBgColor;
}

.animated.bounceIn {
    -webkit-animation-name: bounceIn;
    -moz-animation-name: bounceIn;
    -o-animation-name: bounceIn;
    animation-name: bounceIn;
}

.animated.bounceInRight {
    -webkit-animation-name: bounceInRight;
    -moz-animation-name: bounceInRight;
    -o-animation-name: bounceInRight;
    animation-name: bounceInRight;
}

.animated.bounceInLeft {
    -webkit-animation-name: bounceInLeft;
    -moz-animation-name: bounceInLeft;
    -o-animation-name: bounceInLeft;
    animation-name: bounceInLeft;
}

.animated.fadeIn {
    -webkit-animation-name: fadeIn;
    -moz-animation-name: fadeIn;
    -o-animation-name: fadeIn;
    animation-name: fadeIn;
}

.animated.fadeInDown {
    -webkit-animation-name: fadeInDown;
    -moz-animation-name: fadeInDown;
    -o-animation-name: fadeInDown;
    animation-name: fadeInDown;
}

.animated.fadeInUp {
    -webkit-animation-name: fadeInUp;
    -moz-animation-name: fadeInUp;
    -o-animation-name: fadeInUp;
    animation-name: fadeInUp;
}

.animated.moveUp {
    -webkit-animation-name: moveUp;
    -moz-animation-name: moveUp;
    -o-animation-name: moveUp;
    animation-name: moveUp;
}




/*  */

@media (min-width: 1200px) {

    .welcome {
        height: 100vh;
    }

    .what-we-are,
    .bg-image-2 {
        height: 600px;
    }

    .what-we-are-box {
        height: 32em;
    }

    .carousel-item {
        height: 450px;
    }
}

@media (min-width: 992px) {
    .navbar {
        height: 10em;
    }

    .scrolled-nav .site-title {
        font-size: 16px;
    }

    .scrolled-nav {
        height: 100px !important;
        line-height: 100px !important;
    }

}

@media (max-width: 991px) {
    .footer div:nth-child(1) {
        grid-column-gap: 4em;
    }
}


/* Contact us Page */

.contact-rows,
.careers-cls {
    margin-top: 10em;
}

/* .quote {
    background-image: linear-gradient(135deg, #f5f7fa 0%, #c3cfe2 100%);
    background-image: linear-gradient(to right, #004e92, #000428);
    border-radius: 80% 60% 80% 60%;
    filter: drop-shadow(1.35rem 1.35rem 1.4rem rgba(0, 0, 0, 0.5));
} */

.formInput {
    border: 0;
    border-bottom: 1px solid;
    border-radius: 0;
}

form .form-control:focus {
    border-color: #dad6ce;
    box-shadow: none;
}

.btn-grad {
    background-image: linear-gradient(to right, #000428 0%, #004e92 51%, #000428 100%);
    /* margin: 10px; */
    padding: 15px 45px;
    text-align: center;
    text-transform: uppercase;
    transition: 0.5s;
    background-size: 200% auto;
    color: white;
    box-shadow: 0 0 20px #eee;
    border-radius: 10px;
    display: block;
}

.btn-grad:hover {
    background-position: right center;
    /* change the direction of the change here */
    color: #fff;
    text-decoration: none;
}

.form-label {
    color: #252525;
    font-family: 'Montserrat';
}

/* careers */
.careers-cls {
    background: linear-gradient(0deg, rgba(254, 254, 255, 1), rgba(171, 207, 232, 1) 90%);
}

.hiring-text {
    font-family: 'Libre Bodoni';
    font-size: 72px;
    background: #7CB5DC;
    padding: 20px;
}


/* .ball {
    display: inline-block;
    width: 100%;
    height: 100%;
    border-radius: 100%;
    position: relative;
    background: radial-gradient(circle at bottom, #81e8f6, #76deef 10%, #055194 80%, #062745 100%);
}

.ball:before {
    content: "";
    position: absolute;
    top: 1%;
    left: 5%;
    width: 90%;
    height: 90%;
    border-radius: 100%;
    background: radial-gradient(circle at top, white, rgba(255, 255, 255, 0) 58%);
    -webkit-filter: blur(5px);
    filter: blur(5px);
    z-index: 2;
}

.ball:after {
    content: "";
    position: absolute;
    display: none;
    top: 5%;
    left: 10%;
    width: 80%;
    height: 80%;
    border-radius: 100%;
    -webkit-filter: blur(1px);
    filter: blur(1px);
    z-index: 2;
    -webkit-transform: rotateZ(-30deg);
    transform: rotateZ(-30deg);
}

.ball .shadow {
    position: absolute;
    height: 100%;
    background: radial-gradient(circle, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.1) 40%, rgba(0, 0, 0, 0) 50%);
    -webkit-transform: rotateX(90deg) translateZ(-160px);
    transform: rotateX(90deg) translateZ(-160px);
    z-index: 1;
}

.ball.plain {
    background: black;
}

.ball.plain:before,
.ball.plain:after {
    display: none;
}

.ball.bubble {
    background: radial-gradient(circle at 50% 55%, rgba(240, 245, 255, 0.9), rgba(240, 245, 255, 0.9) 40%, rgba(225, 238, 255, 0.8) 60%, rgba(43, 130, 255, 0.4));
    -webkit-animation: bubble-anim 2s ease-out infinite;
    animation: bubble-anim 2s ease-out infinite;
}

.ball.bubble:before {
    -webkit-filter: blur(0);
    filter: blur(0);
    height: 80%;
    width: 40%;
    background: radial-gradient(circle at 130% 130%, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, 0) 46%, rgba(255, 255, 255, 0.8) 50%, rgba(255, 255, 255, 0.8) 58%, rgba(255, 255, 255, 0) 60%, rgba(255, 255, 255, 0) 100%);
    -webkit-transform: translateX(131%) translateY(58%) rotateZ(168deg) rotateX(10deg);
    transform: translateX(131%) translateY(58%) rotateZ(168deg) rotateX(10deg);
}

.ball.bubble:after {
    display: block;
    background: radial-gradient(circle at 50% 80%, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0) 74%, white 80%, white 84%, rgba(255, 255, 255, 0) 100%);
}

.stage {
    width: 300px;
    height: 300px;
    display: inline-block;
    margin: 20px;
    -webkit-perspective: 1200px;
    -moz-perspective: 1200px;
    -ms-perspective: 1200px;
    -o-perspective: 1200px;
    perspective: 1200px;
    -webkit-perspective-origin: 50% 50%;
    -moz-perspective-origin: 50% 50%;
    -ms-perspective-origin: 50% 50%;
    -o-perspective-origin: 50% 50%;
    perspective-origin: 50% 50%;
}

.bubble-main {
    width: 300px;
    margin: 20px auto;
    background: linear-gradient(to bottom, rgba(100, 100, 100, 0.2) 0%, rgba(255, 255, 255, 0.5) 40%, #ffffff 100%); 
    background-repeat: no-repeat;
}

@-webkit-keyframes bubble-anim {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    20% {
        -webkit-transform: scaleY(0.95) scaleX(1.05);
        transform: scaleY(0.95) scaleX(1.05);
    }

    48% {
        -webkit-transform: scaleY(1.1) scaleX(0.9);
        transform: scaleY(1.1) scaleX(0.9);
    }

    68% {
        -webkit-transform: scaleY(0.98) scaleX(1.02);
        transform: scaleY(0.98) scaleX(1.02);
    }

    80% {
        -webkit-transform: scaleY(1.02) scaleX(0.98);
        transform: scaleY(1.02) scaleX(0.98);
    }

    97%,
    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@keyframes bubble-anim {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    20% {
        -webkit-transform: scaleY(0.95) scaleX(1.05);
        transform: scaleY(0.95) scaleX(1.05);
    }

    48% {
        -webkit-transform: scaleY(1.1) scaleX(0.9);
        transform: scaleY(1.1) scaleX(0.9);
    }

    68% {
        -webkit-transform: scaleY(0.98) scaleX(1.02);
        transform: scaleY(0.98) scaleX(1.02);
    }

    80% {
        -webkit-transform: scaleY(1.02) scaleX(0.98);
        transform: scaleY(1.02) scaleX(0.98);
    }

    97%,
    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
} */

.tracking-in-expand {
    -webkit-animation: tracking-in-expand 0.7s cubic-bezier(0.215, 0.610, 0.355, 1.000) both;
    animation: tracking-in-expand 0.7s cubic-bezier(0.215, 0.610, 0.355, 1.000) both;
}

/**
 * ----------------------------------------
 * animation tracking-in-expand
 * ----------------------------------------
 */
@-webkit-keyframes tracking-in-expand {
    0% {
        letter-spacing: -0.5em;
        opacity: 0;
    }

    40% {
        opacity: 0.6;
    }

    100% {
        opacity: 1;
    }
}

@keyframes tracking-in-expand {
    0% {
        letter-spacing: -0.5em;
        opacity: 0;
    }

    40% {
        opacity: 0.6;
    }

    100% {
        opacity: 1;
    }
}


/* about page css */
.about-text {
    font-family: 'Libre Bodoni';
    font-size: 56px;
}

.about-img {
    border-radius: 5px;
    filter: drop-shadow(1.3rem 1.3rem 1.4rem rgba(0, 0, 0, 0.2));
}

.blue-box-1 {
    height: 80;
    width: 80;
    background-color: #046695;
}

.blue-box-2 {
    height: 48;
    width: 48;
    background-color: #00B89E;
}

.about-cards {
    background-color: #E3EAED;
    border-radius: 8px;

}

.about-story {
    background-image: url("../public/img/story.png");
    background-size: contain;
    background-repeat: no-repeat;
    height: 700px;
}

@media only screen and (max-width: 768px) {

    /* Adjust styles for screens with a maximum width of 768 pixels */
    .about-story {
        height: 500px;
        /* Adjust the height for smaller screens */
    }

    .story-content {
        margin-top: 5em;
    }

    .about-cards {
        margin-top: 1em;

    }

    .about-text,
    .hiring-text {
        font-size: 36px;
    }
}

.about-section-3 {
    background: linear-gradient(90deg, rgba(226, 241, 255, 1) 65%, rgba(254, 254, 255, 1) 65%);
}

/* services css */

.services-img {
    border-radius: 40%;
    filter: drop-shadow(1.3rem 1.3rem 1.4rem rgba(0, 0, 0, 0.2));
    height: 500;
}

/* .flip-card-container */
.flip-card-container {
    --hue: 150;
    --primary: hsl(var(--hue), 50%, 50%);
    --white-1: hsl(0, 0%, 90%);
    --white-2: hsl(0, 0%, 80%);
    --dark: hsl(var(--hue), 25%, 10%);
    --grey: hsl(0, 0%, 50%);

    width: 300px;
    height: 500px;
    margin: 34px;

    perspective: 1000px;
}

/* .flip-card */
.flip-card {
    width: inherit;
    height: inherit;

    position: relative;
    transform-style: preserve-3d;
    transition: .6s .1s;
}

/* hover and focus-within states */
.flip-card-container:hover .flip-card,
.flip-card-container:focus-within .flip-card {
    transform: rotateY(180deg);
}

/* .card-... */
.card-front,
.card-back {
    width: 100%;
    height: 100%;
    border-radius: 24px;

    background: var(--dark);
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;

    backface-visibility: hidden;

    display: flex;
    justify-content: center;
    align-items: center;
}

/* .card-front */
.card-front {
    transform: rotateY(0deg);
    z-index: 2;
}

/* .card-back */
.card-back {
    transform: rotateY(180deg);
    z-index: 1;
}

/* figure */
figure {
    z-index: -1;
}

/* figure, .img-bg */
figure,
.img-bg {
    position: absolute;
    top: 0;
    left: 0;

    width: 100%;
    height: 100%;
}

/* img */
img {
    height: 100%;
    border-radius: 24px;
}

/* figcaption */
figcaption {
    display: block;

    width: auto;
    margin-top: 12%;
    padding: 8px 22px;

    font-weight: bold;
    line-height: 1.6;
    letter-spacing: 2px;
    word-spacing: 6px;
    text-align: right;

    position: absolute;
    top: 0;
    right: 12px;

    color: var(--white-1);
    background: hsla(var(--hue), 25%, 10%, .5);
}

/* .img-bg */
.img-bg {
    background: hsla(var(--hue), 25%, 10%, .5);
}

.card-front .img-bg {
    clip-path: polygon(0 20%, 100% 40%, 100% 100%, 0 100%);
}

.card-front .img-bg::before {
    content: "";

    position: absolute;
    top: 34%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(18deg);

    width: 100%;
    height: 6px;
    border: 1px solid var(--primary);
    border-left-color: transparent;
    border-right-color: transparent;

    transition: .1s;
}

.card-back .img-bg {
    clip-path: polygon(0 0, 100% 0, 100% 80%, 0 60%);
}

/* hover state */
.flip-card-container:hover .card-front .img-bg::before {
    width: 6px;
    border-left-color: var(--primary);
    border-right-color: var(--primary);
}

/* .design-container */
.design-container {
    --tr: 90;
    --op: .5;

    width: 100%;
    height: 100%;

    background: transparent;
    position: absolute;
    top: 0;
    left: 0;

    pointer-events: none;
}

/* .design */
.design {
    display: block;

    background: var(--grey);
    position: absolute;

    opacity: var(--op);
    transition: .3s;
}

.design--1,
.design--2,
.design--3,
.design--4 {
    width: 1px;
    height: 100%;
}

.design--1,
.design--2 {
    top: 0;
    transform: translateY(calc((var(--tr) - (var(--tr) * 2)) * 1%))
}

.design--1 {
    left: 20%;
}

.design--2 {
    left: 80%;
}

.design--3,
.design--4 {
    bottom: 0;
    transform: translateY(calc((var(--tr) + (var(--tr) - var(--tr))) * 1%))
}

.design--3 {
    left: 24%;
}

.design--4 {
    left: 76%;
}

.design--5,
.design--6,
.design--7,
.design--8 {
    width: 100%;
    height: 1px;
}

.design--5,
.design--6 {
    left: 0;
    transform: translateX(calc((var(--tr) - (var(--tr) * 2)) * 1%));
}

.design--5 {
    top: 41%;
}

.design--6 {
    top: 59%;
}

.design--7,
.design--8 {
    right: 0;
    transform: translateX(calc((var(--tr) + (var(--tr) - var(--tr))) * 1%))
}

.design--7 {
    top: 44%;
}

.design--8 {
    top: 56%;
}

/* ul */
.card-back-ul {
    padding-left: 0;
    width: 70%;
    height: 100%;

    list-style: none;
    color: var(--white-1);

    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

/* li */
.card-back-ul>li {
    width: 100%;
    margin-top: 12px;
    padding-bottom: 12px;

    font-size: 14px;
    text-align: center;

    position: relative;
}

.card-back-ul>li:nth-child(2n) {
    color: var(--white-2);
}

.card-back-ul>li:not(:last-child)::after {
    content: "";

    position: absolute;
    bottom: 0;
    left: 0;

    width: 100%;
    height: 1px;

    background: currentColor;
    opacity: .2;
}

@media only screen and (max-width: 768px) {

    /* Adjust styles for screens with a maximum width of 768 pixels */
    .flip-card-parent {
        margin: 0 !important;
        padding: 0 !important;
    }
}

.impact-img {
    border-radius: 0;
}